{
	"convert": [
		[
			"wpa",
			"=",
			[
				"wpa",
				[
					["prwo.json_data.end_date", "=", ["currentDateString"]],
					["prwo.json_data.end_time", "=", ["currentTimeString"]],
					["prwo.person_id", "=", "employee"],
					["prwo.work_phase_type", "=", "LO"],
					["prwo.json_data.subtype", "=", "KE"],
					["prwo.record_id", "=", "prwo.record_id"]
				]
			]
		]
	]
}
